<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.UNKNOWN Field
DatabaseType Class See Also Send Feedback

Unknown access method

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public static readonly DatabaseType UNKNOWN

Visual Basic (Declaration)

    Public Shared ReadOnly UNKNOWN As DatabaseType

Visual C++

    public:
    static initonly DatabaseType^ UNKNOWN

# See Also

DatabaseType Class
BerkeleyDB Namespace